FIND_NUMBERS(1)

NAME
find_numbers - find COD numbers for the .cif files in given directories of file lists.

SYNOPSIS
find_numbers my-cif-dir1/ my-cif-dir2/files*.cif COD-cif-dir/

find_numbers input1.cif input1_alt.cif

DESCRIPTION
Find COD numbers for the .cif files in given directories of file lists.

OPTIONS
--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report find_numbers bugs using e-mail: cod-bugs@ibt.lt